
#spec img{
	display:block;
}

#spec .bg{
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#spec .text1{	
	width:816px;
	height:600px;
	position:absolute;
	z-index:3;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#spec .text2{
	width:816px;
	height:600px;
	position:absolute;
	z-index:2;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#spec .menu{
	width:816px;
	height:34px;
	position:absolute;
	z-index:100;
	top:80px;
	left:50%;
	margin-left:-408px;
	background:url(../img/spec/menu.png) no-repeat center;
	padding-top:6px;
}

#spec .menu ul{
	width:144px;
	height:24px;
	margin:0 auto;
}

#spec .menu ul li{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	list-style:none;
}

#spec .menu ul li.page1{
	width:72px;
	height:24px;
	background:url(../img/spec/page1.png) no-repeat;
}

#spec .menu ul li.page2{
	width:72px;
	height:24px;
	background:url(../img/spec/page2.png) no-repeat
}

#spec .menu ul li.page1 a,
#spec .menu ul li.page2 a{
	display:block;
	width:72px;
	height:24px;
}

